@charset "utf-8";




/* css */
.container{
  position: relative;
  /* max-width: 375px; */
  /* min-height: 100vh; */
  padding: 12px 16px 0 16px;
  margin-right: auto;
  margin-left: auto;
  background-color:#fff
}
.mainnav{
  position: fixed;
  z-index: 100;
  height: 60px;
  top: 0;
  left: 0;
  width: 100%;
}
.header{
  position: relative;
  background-color: #fff;

}
.hl{
  display: inline-block;
  vertical-align: middle;
  width:10%;
  height:35px;
}
.hl a{
  vertical-align: middle;
  display: inline-block;
  margin-right: 5px;
}
.hl a img{
  width: 70px;
  margin-right: 10px;
}

.hc{
  display: inline-block;
  vertical-align: middle;
  width:63%;
  height:35px;
  text-align:center;
  font-weight: normal;
  font-size:1.2rem;
}

.hr{
  display: inline-block;
  vertical-align: middle;
  position: absolute;
  text-align:right;
  width:25%;
  top: 0;
  right: 0;
}
.hr span{
  display: inline-block;
  width: 31px;
  position: relative;
  margin-left: 5px;
  cursor: pointer;
}
.seach{
  display: none;
  position: absolute;
  z-index: -50;
  top: 60px;
  left: 0;
  width: 100%;

  background-color: rgba(0,0,0,.5);
}
.seach.disseach{
  display: block;
  z-index: 50;
}
.hseach{
  background-color: #fff;
  padding: 12px 16px;
}
.hseach h3{

  color: #666666;
  line-height: 40px;
  font-weight: normal;
}
.hseach .hsc{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.hseach .hsc>span{
  color: #DA251C;
}
.hseach .hsc .hinput{
  position: relative;
  width: calc(100% - 40px);
}
.hseach .hsc .select{
  position: absolute;
  top: 0;
  left: 0;
  width: 60px;
  color: white;
}
.hseach .hsc .select ul.selectShow{
  display: block;
}
.hseach .hsc .select p{
  position: relative;
  height: 100%;

  color: #DA251C;
  padding-left: 12px;
  line-height: 30px;
  border-bottom-left-radius: 12px;
  border-top-left-radius: 12px;
  border-right: 1px solid #cccccc;
}
.hseach .hsc .select p::before{
  position: absolute;
  right: 8px;
  top: 50%;
  content: '';
  width: 5px;
  height: 5px;
  border-right: 1px solid #DA251C;
  border-bottom: 1px solid #DA251C;
  transform: translateY(-50%) rotateZ(45deg);
}
.hseach .hsc .select ul{
  display: none;
  position: absolute;
  color: #333333;
  text-align: center;
  width: 100%;
  background-color: #fff;
  box-shadow: 0 0 2px #bbbbbb;
}
.hseach .hsc .select ul li{
  line-height: 22px;
  border-bottom: 1px solid #eeeeee;
}
.hseach .hsc input{

  width: 100%;
  height: 30px;
  padding-left: 63px;
  padding-right: 40px;
  border-radius: 15px;
  border: 1px solid #cccccc;
  outline: none;
}
.hseach .hsc b{
  position: absolute;
  top: -1px;
  right: 10px;
  display: inline-block;
  width: 30px;
}
.hotseach{
  padding-bottom: 15px;
}
.hotseach a{
  display: inline-block;
  color: #999999;
  font-size: 1.2rem;
  padding: 6px 14px;
  border-radius: 16px;
  border: 1px solid #999999;
  margin-bottom: 15px;
}

.mask{
  display: none;
  position: fixed;
  z-index: -30;
  top: 50px;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0,0,0,.5);
}
.mask.displaymask{
  z-index: 30;
  display: block;
}
.hmenu{
  width: 100%;
  font-size: 0;
  padding-top: 5px;
  padding-bottom: 20px;
  background-color: #fff;
  text-align:center;
}
.hmenu a{
  display: inline-block;
  width: 25%;
  text-align: center;
  margin-top: 18px;
  font-weight:bold;
}
.hmenu a img{
  display: inline-block;
  width: 46px;
  height: 46px;
}
.hmenu a span{
  display: block;
  font-size: 14px;
  color: #333333;
}




.pddh_box {
 clear:both;
/* min-height:100%;
 background:#fff;*/
overflow:hidden;
}
.pddh_box ul {
 margin-top:20px;
}
.pddh_box li {
 width:25%;
 margin-bottom:30px;
 text-align:center;
 float:left;
 list-style-type: none;
}
.pddh_box li a {
text-align: center;
font-size: 13px;
color: #333;
}
.pddh_box li .indico i {
display: block;
margin: 0 auto 6px auto;
width: 50px;
height: 50px;
background: url('/wenza/images/mobile/common/home.png') 0 -17px no-repeat;
background-size: 200px auto;
}
.pddh_box li i {
display: block;
margin: 0 auto 6px auto;
width: 50px;
height: 50px;
background: url('/wenza/images/mobile/common/more_icon.png') 0 0px no-repeat;
background-size: 200px auto;
}
.pddh_box li .dh1 i {
background-position: 0px -17px;
}
.pddh_box li .dh2 i {
background-position: -50px -17px;
}
.pddh_box li .dh3 i {
background-position: -100px -17px;
}
.pddh_box li .dh4 i {
background-position: -148px -17px;
}
.pddh_box li .dh5 i {
background-position: 0px -67px;
}
.pddh_box li .dh6 i {
background-position: -50px -67px;
}
.pddh_box li .dh7 i {
background-position: -100px -67px;
}
.pddh_box li .dh8 i {
background-position: -149px -67px;
}
.pddh_box li .dh9 i {
background-position: 0px -17px;
}
.pddh_box li .dh10 i {
background-position: -50px -17px;
}
.pddh_box li .dh11 i {
background-position: -100px -17px;
}
.pddh_box li .dh12 i {
background-position: -148px -17px;
}
.pddh_box li .dh13 i {
background-position: 0px -67px;
}
.pddh_box li .dh14 i {
background-position: -50px -67px;
}
.pddh_box li .dh15 i {
background-position: -100px -67px;
}
.pddh_box li .dh16 i {
background-position: -149px -67px;
}
.pddh_box li .dh17 i {
background-position: 0px -119px;
}
.pddh_box li .dh18 i {
background-position: -50px -119px;
}
.pddh_box li .dh19 i {
background-position: -100px -119px;
}
.pddh_box li .dh20 i {
background-position: 0px -119px;
}